import * as React from 'react';
import { ReactComponent as Icon } from "./Location2.js";
import createIcon from "../create-icon";
var Location2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Location2);

